Author Topic: Compatibility with previous versions  (Read 4350 times)

0 Members and 1 Guest are viewing this topic.

rahulverma4

  • Newbie
  • *
  • Posts: 1
Compatibility with previous versions
« on: July 18, 2013, 11:07:58 AM »
Hello members,

I use 2013 but some of the folks in other geographies use 2007 or 2003. They have issues editing my cross functional process flows (.vsd and not other formats). Is there any trick / tool/ plugin to overcome this issue? I will be really grateful. Thanks!
« Last Edit: July 18, 2013, 11:13:26 AM by rahulverma4 »

Jumpy

  • Hero Member
  • *****
  • Posts: 1061
Re: Compatibility with previous versions
« Reply #1 on: July 19, 2013, 01:22:22 AM »
In Visio 2010 and 2013 is implemented a new concept: the container.
In cross functional process flow diagrams this is used extensivly.

Because Visio 2003 and 2007 don't know containers, the can't open or work with such diagramms.

The only way in such a mixed environment is to use only Visio 2003/2007 to create and edit such diagramms.
Visio 2010 and 2013 should only be used to open and look at such diagramms.

AFAIK: Because they (2010/13) convert this diagramms to their container-version, when opening, you shouldn't even save such a opened diagramm when closing because it's converted afterward and then unusable for the older versions.